Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] [Leap 42.1] zyper dup fails on grub update because can't find awk.
Hi Carlos,

    obs://build.opensuse.org/openSUSE:42  -->  openSUSE
  install libsolv-tools-0.6.12-1.1.x86_64 (with vendor change)
    obs://build.opensuse.org/openSUSE:42  -->  openSUSE
  install PackageKit-1.0.7-3.3.x86_64 (with vendor change)
    obs://build.opensuse.org/openSUSE:42  -->  openSUSE
  install PackageKit-branding-openSUSE-13.2-8.2.noarch (with vendor
change)
    obs://build.opensuse.org/openSUSE:42  -->  openSUSE
  install PackageKit-lang-1.0.7-3.3.noarch (with vendor change)
    obs://build.opensuse.org/openSUSE:42  -->  openSUSE
 Solution 2: do not install libzypp-15.17.0-1.1.x86_64
 Solution 3: break zypper-1.11.32-4.1.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/3/c] (c): 1
Resolving dependencies...
Resolving package dependencies...

The following 5 NEW packages are going to be installed:
  libyui-ncurses-pkg7 libyui-ncurses7 libyui-qt-graph7 libyui-qt-pkg7
libyui-qt7

The following 2 packages are going to be REMOVED:
  libyui-ncurses-pkg6 libyui-qt-pkg6

The following 8 packages are going to be upgraded:
  PackageKit PackageKit-backend-zypp PackageKit-branding-openSUSE
PackageKit-lang libsolv-tools libzypp yast2-pkg-bindings zypper

The following 8 packages are going to change vendor:
  PackageKit                    obs://build.opensuse.org/openSUSE:42
-> openSUSE
  PackageKit-backend-zypp       obs://build.opensuse.org/openSUSE:42
-> openSUSE
  PackageKit-branding-openSUSE  obs://build.opensuse.org/openSUSE:42
-> openSUSE
  PackageKit-lang               obs://build.opensuse.org/openSUSE:42
-> openSUSE
  libsolv-tools                 obs://build.opensuse.org/openSUSE:42
-> openSUSE
  libzypp                       obs://build.opensuse.org/openSUSE:42
-> openSUSE
  yast2-pkg-bindings            obs://build.opensuse.org/openSUSE:42
-> openSUSE
  zypper                        obs://build.opensuse.org/openSUSE:42
-> openSUSE

I'm a bit worried about your repository setup; if zypper dup sees
latest installed, but different providers, there seem to be some non-
so-correct repos condifured.

Care to print

zypper lr -d ?

Cheers,
Dominique
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups